Bug 143507 - update port textproc/dikt to version 2a
Summary: update port textproc/dikt to version 2a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-03 00:30 UTC by info
Modified: 2010-02-05 03:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.28 KB, patch)
2010-02-03 00:30 UTC, info
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description info 2010-02-03 00:30:02 UTC
update to version 2a
add new files to plist

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2010-02-04 02:56:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-02-05 03:38:44 UTC
pgollucci    2010-02-05 03:38:31 UTC

  FreeBSD ports repository

  Modified files:
    textproc/dikt        Makefile distinfo 
  Log:
  - Update to 2a
  
  PR:             ports/143507
  Submitted by:   Goran Tal <goran.tal@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.13      +4 -1      ports/textproc/dikt/Makefile
  1.7       +3 -3      ports/textproc/dikt/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-02-05 03:39:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!